.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    background-color: black;
    text-align: center;
    color: white;
}

.body-content{
    height: 100%;
}

#root {
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.content-holder {
    position: relative;
    display: flex;
    flex-direction: column;
    overflow: auto;
    flex: 1 1 0%;
    height: 100%;
    width: 100%;
    background: #f0f0f0;
    max-height: 93%;
}

.content-main {
    display: flex;
    height: 100%;
}

.page-content {
    height: 100%;
}